<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Mi demo de HTML</title>
</head>
<body>
    <h1>Ejercicio 2</h1>
        <h2>Listado</h2>
        <div>
            <ul>
        <li>Primer bloque</li>
        <li>Segundo bloque</li>
        </ul>
        </div>
        <h3>Primer bloque</h3>
        <div>
            <p>Parrafo del primer bloque</p>
            <p>Y otro parrafo adicional</p>
        <h4>Segundo bloque</h4>
        <p>Parrafo del segundo bloque</p>
        <p>Y otro parrafo adicional</p>
        </div>
        
</body>
</html>
